{
    "spaces": {
        "space_name": "Raumname",
        "space_signature": "Signatur \/ K\u00fcrzel",
        "space_type": "Raumtyp",
        "ideal_humidity": "Ideale Luftfeuchtigkeit",
        "ideal_temperature": "Ideale Temperatur",
        "access_note": "Notiz zum Zugang",
        "space_name_explica": "Ein eindeutiger und im Haus allgemein verst\u00e4ndlicher Name des Raums.",
        "space_signature_explica": "Eine Abk\u00fcrzung oder anderweitig verst\u00e4ndlicher kurzer Identifikator des Raums. Beispielsweise eine Raum-Nummer.",
        "ideal_humidity_explica": "Angestrebte Luftfeutigkeit des Raums in Prozent.",
        "ideal_temperature_explica": "Angestrebte Temperatur des Raums in Celsius.",
        "space_note_explica": "Generelle Notiz zum Raum.",
        "access_note_explica": "Eine Notiz, wie der Raum zug\u00e4nglich ist. Z.B.: \"Den Deckel \u00f6ffnen\".",
        "access_log": "Zugangs-Log",
        "gen_space_sensor_dashboard": "Dashboard f\u00fcr lokalen Bildschirm generieren",
        " k": "",
        "no_sensor_data": "Keine Sensordaten erfasst",
        "get_url_for_logging": "URL zum Loggen aufrufen",
        "object_addendum_space_explica": "W\u00e4hlen Sie einen Raum aus der Liste aus. Um einen neuen Raum einzuf\u00fcgen k\u00f6nnen Sie den \"+\"-Button klicken. Ein Log der bisherigen Aufenthaltsorte des Objekts kann \u00fcber einen Rechtsklick auf das Auswahlfeld ge\u00f6ffnet werden.",
        "set_current_space_as_subordinate": "Den derzeitigen Raum dem angeklickten unterordnen?"
    }
}